# group_type.h File Reference

Types of a group. More...

Go to the source code of this file.

## Typedefs
typedef uint16 | GroupID
## Variables
static const GroupID | ALL_GROUP = 0xFFFD
static const GroupID | DEFAULT_GROUP = 0xFFFE
| ungrouped vehicles are in this group.
static const GroupID | INVALID_GROUP = 0xFFFF
static const uint | MAX_LENGTH_GROUP_NAME_CHARS = 32
| The maximum length of a group name in characters including ''.
static const uint | MAX_LENGTH_GROUP_NAME_PIXELS = 150
| The maximum length of a group name in pixels.

## Detailed Description

Types of a group.

Definition in file group_type.h.